<FrameInfo>
    <airawMainQ ZSL_CAP_MODE="1">
        <FRAME> <Param CAMERA_ID="0" EXPO="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="0"/> </FRAME>
    </airawMainQ>
    <airawMainQBokeh>
        <FRAME> <Param CAMERA_ID="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0"/> </FRAME>
    </airawMainQBokeh>
    <airawMainQHd ZSL_CAP_MODE="1">
        <FRAME> <Param CAMERA_ID="0" EXPO="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="4"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="0"/> </FRAME>
    </airawMainQHd>
    <airawHighRes>
        <FRAME> <Param CAMERA_ID="0" FORMAT="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" FORMAT="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" FORMAT="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" FORMAT="3"/> </FRAME>
    </airawHighRes>
    <airawMainR>
        <FRAME> <Param CAMERA_ID="0" FORMAT="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" FORMAT="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" FORMAT="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" FORMAT="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" FORMAT="3"/> </FRAME>
    </airawMainR>
    <airawMainRHd>
        <FRAME> <Param CAMERA_ID="0" EXPO="2" FORMAT="3"/> </FRAME>
        <REFERENCE_FRAME> <Param CAMERA_ID="0" EXPO="3" FORMAT="3"/> </REFERENCE_FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="1" FORMAT="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="3" FORMAT="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="3" FORMAT="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="3" FORMAT="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="1" FORMAT="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="4" FORMAT="3"/> </FRAME>
    </airawMainRHd>
    <airawDiffff>
        <FRAME>
            <Param CAMERA_ID="0" FORMAT="3"/>
            <Param CAMERA_ID="2" FORMAT="1"/>
        </FRAME>
        <FRAME>
            <Param CAMERA_ID="0" FORMAT="3"/>
            <Param CAMERA_ID="2" FORMAT="1"/>
        </FRAME>
        <FRAME>
            <Param CAMERA_ID="0" FORMAT="3"/>
            <Param CAMERA_ID="2" FORMAT="1"/>
        </FRAME>
        <FRAME>
            <Param CAMERA_ID="0" FORMAT="3"/>
            <Param CAMERA_ID="2" FORMAT="1"/>
        </FRAME>
        <FRAME>
            <Param CAMERA_ID="0" FORMAT="3"/>
            <Param CAMERA_ID="2" FORMAT="1"/>
        </FRAME>
    </airawDiffff>
    <airawDiffffHd>
        <FRAME>
            <Param CAMERA_ID="0" EXPO="2" FORMAT="3"/>
            <Param CAMERA_ID="2" EXPO="2" FORMAT="1"/>
        </FRAME>
        <REFERENCE_FRAME>
            <Param CAMERA_ID="0" EXPO="3" FORMAT="3"/>
            <Param CAMERA_ID="2" EXPO="2" FORMAT="1"/>
        </REFERENCE_FRAME>
        <FRAME>
            <Param CAMERA_ID="0" EXPO="1" FORMAT="3"/>
            <Param CAMERA_ID="2" EXPO="2" FORMAT="1"/>
        </FRAME>
        <FRAME>
            <Param CAMERA_ID="0" EXPO="3" FORMAT="3"/>
            <Param CAMERA_ID="2" EXPO="2" FORMAT="1"/>
        </FRAME>
        <FRAME>
            <Param CAMERA_ID="0" EXPO="3" FORMAT="3"/>
            <Param CAMERA_ID="2" EXPO="2" FORMAT="1"/>
        </FRAME>
        <FRAME>
            <Param CAMERA_ID="0" EXPO="3" FORMAT="3"/>
        </FRAME>
        <FRAME>
            <Param CAMERA_ID="0" EXPO="1" FORMAT="3"/>
        </FRAME>
        <FRAME>
            <Param CAMERA_ID="0" EXPO="4" FORMAT="3"/>
        </FRAME>
    </airawDiffffHd>
    <airawTele ZSL_CAP_MODE="1">
        <FRAME> <Param CAMERA_ID="2" EXPO="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="2" EXPO="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="2" EXPO="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="2" EXPO="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="2" EXPO="0"/> </FRAME>
    </airawTele>
    <airawTeleHd>
        <FRAME> <Param CAMERA_ID="2" EXPO="1"/> </FRAME>
        <REFERENCE_FRAME> <Param CAMERA_ID="2" EXPO="2"/> </REFERENCE_FRAME>
        <FRAME> <Param CAMERA_ID="2" EXPO="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="2" EXPO="4"/> </FRAME>
        <FRAME> <Param CAMERA_ID="2" EXPO="2"/> </FRAME>
        <FRAME> <Param CAMERA_ID="2" EXPO="2"/> </FRAME>
        <FRAME> <Param CAMERA_ID="2" EXPO="2"/> </FRAME>
        <FRAME> <Param CAMERA_ID="2" EXPO="2"/> </FRAME>
    </airawTeleHd>
    <airawWide ZSL_CAP_MODE="1">
        <FRAME> <Param CAMERA_ID="1" EXPO="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="1" EXPO="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="1" EXPO="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="1" EXPO="0"/> </FRAME>
    </airawWide>
    <airawWidePro>
        <FRAME> <Param CAMERA_ID="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="1"/> </FRAME>
    </airawWidePro>
    <airawWideHd ZSL_CAP_MODE="1">
        <FRAME> <Param CAMERA_ID="1" EXPO="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="1" EXPO="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="1" EXPO="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="1" EXPO="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="1" EXPO="4"/> </FRAME>
        <FRAME> <Param CAMERA_ID="1" EXPO="0"/> </FRAME>
    </airawWideHd>
    <airawWideFlash>
        <FRAME> <Param CAMERA_ID="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="1"/> </FRAME>
    </airawWideFlash>
</FrameInfo>
